@charset "UTF-8";

html {
    overflow: scroll;
    }
body {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #f2f2f2;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    line-height: normal;
    text-decoration: none;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
#wrapper {
    height: auto;
    width: 900px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    display: block;
    background-color: #FFFFFF;
}
header {
    width: 900px;
    height: 227px;
    display: block;
    background-color: #FFFFFF;
    margin-top: auto;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    background-image: url(images/somewheresewingheader.jpg);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}
#headercontainer {
    width: 900px;
    height: 200px;
    display: block;
    /* [disabled]margin-top: auto; */
    margin-right: auto;
    margin-left: auto;
    /* [disabled]margin-bottom: auto; */
}
header #headercontainer #logo {
	display: block;
	float: left;
}
.connect {
    float: right;
    height: 19px;
    width: 180px;
    margin-top: 6px;
    margin-right: 7px;
    display: block;
    text-align: center;
    background-color: #ff2884;
    color: #FFFFFF;
    font-size: 12px;
    letter-spacing: 0.1em;
    vertical-align: middle;
    padding-top: 5px;
    padding-bottom: 0px;
    text-decoration: none;
    line-height: 12px;
    border-radius: 4px;
    font-weight: 500;
}
#social {
	float: right;
	width: 140px;
	margin-top: 5px;
	margin-right: 5px;
	display: block;
	text-align: right;
	text-decoration: none;
}
#social img {
	text-decoration: none;
	border-style: none;
	border-width: 0px;
}
nav {
    width: 100%;
    height: 22px;
    display: block;
    background-color: #ff2884;
    float: left;
    vertical-align: middle;
    line-height: 16px;
    text-align: center;
    padding-top: 5px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
nav a {
    padding-right: 10px;
    padding-left: 10px;
    display: inline-block;
    font-size: 16px;
    vertical-align: middle;
    font-weight: 500;
}
nav a:link  {
	color: #FFFFFF;
	text-decoration: none;
	vertical-align: middle;
}
nav a:visited  {
	color: #FFFFFF;
	text-decoration: none;
	vertical-align: middle;
}
nav a:hover  {
	color: #FFFF80;
	text-decoration: none;
	vertical-align: middle;
}
nav a:active  {
    color: #F5F5F5;
    text-decoration: none;
    vertical-align: middle;
}
main {
    width: 900px;
    height: auto;
    min-height: 400px;
    display: block;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0px;
    background-color: #FFFFFF;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
#content {
	margin: 0px 20px 20px;
	width: auto;
	display: block;
	color: #464646;
	height: auto;
	padding-bottom: 10px;
	padding-top: 0px;
}
footer {
    width: 880px;
    display: block;
    padding: 0px 10px 5px;
    min-height: 20px;
    height: 250px;
    color: #323232;
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
    background-color: #FFFFFF;
    border-top: 3px solid #FF2884;
}
#footercontainer {
    width: 870px;
    display: block;
    padding-top: 0px;
    padding-bottom: 5px;
    min-height: 20px;
    height: 245px;
    color: #323232;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(255,255,255,0.30);
    margin-top: 0px;
}
#storeinfo {
    float: left;
    width: 225px;
    height: 240px;
    text-align: center;
    font-size: 14px;
    color: #323232;
    text-decoration: none;
    display: block;
    padding-top: 5px;
}
#quiltshops {
    float: right;
    height: 245px;
    width: 640px;
    display: block;
    vertical-align: top;
}
#content a:link  {
    color: #FF2884;
    text-decoration: none;
    font-size: 16px;
    background-color: #FFFFFF;
}
#content a:visited  {
    color: #ff2884;
    text-decoration: none;
    font-size: 16px;
    background-color: #FFFFFF;
}
#content a:hover  {
    color: #02C5F9;
    text-decoration: none;
    font-size: 16px;
}
#content a:active  {
    color: #ff2884;
    text-decoration: none;
    font-size: 16px;
}
footer a:link  {
	color: #464646;
	text-decoration: none;
}
footer a:visited  {
	color: #464646;
	text-decoration: none;
}
footer a:active  {
	color: #EC8E9C;
	text-decoration: none;
}
footer a:hover  {
	color: #50054E;
	text-decoration: none;
}
#gallery {
    width: 860px;
    display: block;
    margin-top: 0px;
    margin-left: auto;
    height: auto;
    margin-right: auto;
}
#clientcontent {
	width: 400px;
	height: auto;
	display: block;
	float: left;
	margin-right: 10px;
}
#clientcontentfull {
	width: 860px;
	height: auto;
	display: block;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	margin-top: 2px;
}
.smtext {
    font-size: 12px;
}
h2 {
    color: #FFFFFF;
    text-align: center;
    width: auto;
    padding-top: 10px;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 3px;
    background-color: #02C5F9;
    font-size: 20px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    letter-spacing: 0.1em;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 3px;
    margin-left: 0px;
    display: block;
}
h3 {
    color: #FFFFFF;
    text-align: center;
    width: auto;
    padding-top: 10px;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 3px;
    background-color: #FF2884;
    font-size: 20px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    letter-spacing: 0.1em;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 3px;
    margin-left: 0px;
    display: block;
}
h1 {
    color: #FF2884;
    text-align: center;
    width: auto;
    padding-top: 10px;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 3px;
    background-color: #FFFFFF;
    font-size: 20px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 3px;
    margin-left: 0px;
    display: block;
}
#formcenter {
	height: auto;
	width: 540px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}
#announcement {
	float: left;
	height: auto;
	width: 290px;
	margin-top: 20px;
}
header .connect a  {
	color: #FFFFFF;
	text-decoration: none;
	border-style: none;
	border-width: 0px;
	font-size: 12px;
}
header .connect a:hover  {
	color: #010101;
	text-decoration: none;
	font-size: 12px;
}
iframe  {
	background-color: #FFFFFF;
	border-style: none;
	border-width: 0px;
	margin: 5px auto 10px;
	width: 500px;
	display: block;
}
#rhfabshop {
	width: 315px;
	display: block;
	margin-top: 20px;
}
#phone {
	float: right;
	width: 140px;
	margin-top: 35px;
	margin-right: 7px;
	display: block;
	text-align: right;
	color: #8978B1;
	font-size: 18px;
	letter-spacing: 0.1em;
	vertical-align: middle;
	text-decoration: none;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
a img {
	border-style: none;
	border-width: 0px;
}
#rhfloat {
	width: 420px;
	float: right;
	margin-right: 0px;
}
#indextable tr td {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline-block;
	float: none;
}
.fade:hover {
	opacity: 0.7;
	filter: alpha(opacity=30);
}#rowa {
	display: block;
	height: auto;
	width: 420px;
	text-align: center;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#rowb {
	display: block;
	height: auto;
	width: 420px;
	text-align: center;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 5px;
}
#rowc {
	display: block;
	height: auto;
	width: 420px;
	text-align: center;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 5px;
}
#rowd {
	display: block;
	height: auto;
	width: 420px;
	text-align: center;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 5px;
}
.imgfloatleft {
    float: left;
    margin-right: 12px;
    display: inline-block;
}
